Subject: [6lo] FW: New Version Notification for draft-hou-6lo-plc-04.txt

From: "Liubing (Remy)" <[email-masked]>
Date: Wed, 4 Jul 2018 03:52:39 +0000

Hello 6lo WG,

We've submitted a new version of the PLC IPv6 adaptation draft. In this version, we've included the newly published IEEE PLC standard, 1901.1, and RFC 6775-update content in the neighbor discovery section. 

Please find it at https://www.ietf.org/internet-drafts/draft-hou-6lo-plc-04.txt
Your comments are always more than welcome.

Thank you all.

Remy

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, July 02, 2018 7:30 PM
> To: Charles Perkins <[email-masked]>; Houjianqiang (Derek)
> <[email-masked]>; Xiaojun Tang <[email-masked]>;
> Liubing (Remy) <[email-masked]>; Yong-Geun Hong
> <[email-masked]>; Charles E. Perkins <[email-masked]>; Yong-
> Geun Hong <[email-masked]>
> Subject: New Version Notification for draft-hou-6lo-plc-04.txt
> 
> 
> A new version of I-D, draft-hou-6lo-plc-04.txt has been successfully
> submitted by Bing Liu and posted to the IETF repository.
> 
> Name:		draft-hou-6lo-plc
> Revision:	04
> Title:		Transmission of IPv6 Packets over PLC Networks
> Document date:	2018-07-01
> Group:		Individual Submission
> Pages:		19
> URL:            https://www.ietf.org/internet-drafts/draft-hou-6lo-plc-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-hou-6lo-plc/
> Htmlized:       https://tools.ietf.org/html/draft-hou-6lo-plc-04
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-hou-6lo-plc
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-hou-6lo-plc-04
> 
> Abstract:
>    Power Line Communication (PLC), namely using the electric-power lines
>    for indoor and outdoor communications, has been widely applied to
>    support Advanced Metering Infrastructure (AMI), especially smart
>    meters for electricity.  The inherent advantage of existing
>    electricity infrastructure facilitates the expansion of PLC
>    deployments, and moreover, a wide variety of accessible devices
>    raises the potential demand of IPv6 for future applications.  This
>    document describes how IPv6 packets are transported over constrained
>    PLC networks, such as ITU-T G.9903, IEEE 1901.1, IEEE 1901.2 and IEEE
>    1901.2a.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat